#include "deftype.h"

void hidariyose(buff,str,max)
unchar *buff;
const unchar *str;
int max; /* 見た目のサイズ */
{
unint len;
	jnstrcpy(buff,str,max);
	len=klen2(buff);
	/* 短い時は右にスペースを入れる */
	if (len<max) string(&buff[strlen(buff)],' ',max-len);
}
